Bug 77965 - i can't open the file /mnt/sysimage/var/tmp/zlib-1.1.4-4.i386.rpm.
Summary: i can't open the file /mnt/sysimage/var/tmp/zlib-1.1.4-4.i386.rpm.
Status: CLOSED DUPLICATE of bug 75008
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 8.0
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-15 22:28 UTC by mario
Modified: 2007-04-18 16:48 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-11-15 22:28:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description mario 2002-11-15 22:28:13 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
i can't open the file /mnt/sysimage/var/tmp/zlib-1.1.4-4.i386.rpm. this file 
could be missing or damaged.

Version-Release number of selected component (if applicable):

zlib-1.1.4-4.i386.rpm

How reproducible:
Always

Steps to Reproduce:
1. i start to install the linux redhat 8.0 using cd rom images got from 
internet.
2. when it start to install the packages i've chosen,installer script stop to 
work
3. im using italian languages during the installation
	

Actual Results:  the library zlib can't be opened,its missing or damaged...

Expected Results:  to continue with the installation...

Additional info:

zlib-1.1.4-4.i386.rpm

Comment 1 Michael Fulbright 2002-11-18 20:36:59 UTC

*** This bug has been marked as a duplicate of 75008 ***


Note You need to log in before you can comment on or make changes to this bug.